> ## Documentation Index
> Fetch the complete documentation index at: https://docs.stateset.com/llms.txt
> Use this file to discover all available pages before exploring further.

# Ar invoices due for dunning

> Ar invoices due for dunning

### Responses

<ResponseField name="200" type="ArDunningInvoiceListResponse" />

<RequestExample>
  ```bash cURL theme={null}
  curl --request GET \
    --url 'https://api.stateset.com/api/v1/ar/dunning/due' \
    --header 'Authorization: Bearer YOUR_API_KEY'
  ```
</RequestExample>

<ResponseExample>
  ```json 200 theme={null}
  {
    "invoices": [
      {
        "balance_due": "string",
        "customer_id": "string",
        "due_date": "string",
        "id": "string",
        "invoice_number": "string",
        "status": "string",
        "total": "string"
      }
    ],
    "total": 1
  }
  ```
</ResponseExample>
